.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.221237,0.000000,0.000000,0.245819,0,0);-ms-transform:matrix(0.221237,0.000000,0.000000,0.245819,0,0);-webkit-transform:matrix(0.221237,0.000000,0.000000,0.245819,0,0);}
.m0{transform:matrix(0.245819,0.000000,0.000000,0.245819,0,0);-ms-transform:matrix(0.245819,0.000000,0.000000,0.245819,0,0);-webkit-transform:matrix(0.245819,0.000000,0.000000,0.245819,0,0);}
.m2{transform:matrix(0.292524,0.000000,0.000000,0.245819,0,0);-ms-transform:matrix(0.292524,0.000000,0.000000,0.245819,0,0);-webkit-transform:matrix(0.292524,0.000000,0.000000,0.245819,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.560000px;}
.ls6{letter-spacing:-0.544000px;}
.lsb{letter-spacing:-0.440000px;}
.lsa{letter-spacing:-0.412000px;}
.ls1{letter-spacing:-0.408000px;}
.ls9{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.380000px;}
.ls4{letter-spacing:-0.329600px;}
.ls2{letter-spacing:-0.326400px;}
.lsd{letter-spacing:-0.323200px;}
.ls3{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.316800px;}
.ls7{letter-spacing:-0.313600px;}
.lse{letter-spacing:-0.280000px;}
.lsc{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.152000px;}
.ws8{word-spacing:-0.020000px;}
.wsd{word-spacing:-0.004000px;}
.ws6{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.002800px;}
.ws3{word-spacing:0.003200px;}
.wsb{word-spacing:0.004400px;}
.ws5{word-spacing:0.006400px;}
.ws1{word-spacing:0.008000px;}
.ws2{word-spacing:0.009600px;}
.ws4{word-spacing:0.012800px;}
.ws9{word-spacing:0.016000px;}
.ws7{word-spacing:0.224000px;}
._6{margin-left:-717.408000px;}
._5{margin-left:-3.629600px;}
._0{margin-left:-1.612000px;}
._2{width:1.128000px;}
._1{width:10.144000px;}
._3{width:18.534400px;}
._4{width:20.358400px;}
.fc2{color:transparent;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:15.680000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:8.571200px;}
.y51{bottom:8.928718px;}
.y1d{bottom:34.488338px;}
.y48{bottom:46.772380px;}
.y47{bottom:57.195085px;}
.y46{bottom:67.617790px;}
.y2b{bottom:77.076592px;}
.y45{bottom:78.041282px;}
.y2a{bottom:86.516023px;}
.y44{bottom:87.479926px;}
.y43{bottom:96.919357px;}
.y42{bottom:107.342062px;}
.y41{bottom:117.764767px;}
.y40{bottom:127.204985px;}
.y3f{bottom:137.626903px;}
.y3e{bottom:148.049608px;}
.y3d{bottom:158.472313px;}
.y3c{bottom:167.911744px;}
.y18{bottom:175.585215px;}
.y3b{bottom:177.351962px;}
.y17{bottom:185.024646px;}
.y3a{bottom:186.790606px;}
.y16{bottom:194.463290px;}
.y39{bottom:196.230037px;}
.yd{bottom:203.116888px;}
.y1f{bottom:204.491505px;}
.y15{bottom:204.886782px;}
.y38{bottom:205.669468px;}
.y29{bottom:209.229903px;}
.yc{bottom:212.556319px;}
.y14{bottom:214.326212px;}
.y50{bottom:214.716277px;}
.y37{bottom:215.108899px;}
.y28{bottom:219.651625px;}
.yb{bottom:221.994963px;}
.y4f{bottom:222.975091px;}
.y36{bottom:224.549116px;}
.y13{bottom:224.748917px;}
.y4e{bottom:231.234593px;}
.ya{bottom:232.418455px;}
.y35{bottom:233.987761px;}
.y4d{bottom:239.494095px;}
.y9{bottom:241.857886px;}
.y27{bottom:242.857384px;}
.y34{bottom:243.427191px;}
.y1a{bottom:246.359413px;}
.y4c{bottom:247.753597px;}
.y12{bottom:247.954185px;}
.y8{bottom:252.280591px;}
.y33{bottom:252.866622px;}
.y11{bottom:258.376104px;}
.y19{bottom:259.337549px;}
.y7{bottom:261.720022px;}
.y32{bottom:262.306053px;}
.y26{bottom:263.702007px;}
.y4b{bottom:267.419078px;}
.y10{bottom:267.816321px;}
.y6{bottom:272.141940px;}
.y31{bottom:272.729545px;}
.y25{bottom:273.142225px;}
.y4a{bottom:277.841783px;}
.yf{bottom:278.239026px;}
.y30{bottom:282.168189px;}
.y24{bottom:283.564143px;}
.y49{bottom:288.264488px;}
.y2f{bottom:291.607620px;}
.y5{bottom:292.988137px;}
.y23{bottom:293.004361px;}
.y2e{bottom:301.047051px;}
.ye{bottom:301.444294px;}
.y4{bottom:302.427568px;}
.y22{bottom:303.426279px;}
.y2d{bottom:311.469756px;}
.y3{bottom:311.866999px;}
.y21{bottom:312.865710px;}
.y1c{bottom:314.245539px;}
.y2c{bottom:321.893051px;}
.y2{bottom:322.289114px;}
.y20{bottom:323.289202px;}
.y1b{bottom:323.685756px;}
.y1e{bottom:365.640290px;}
.h8{height:11.305280px;}
.h7{height:17.304000px;}
.h6{height:19.600000px;}
.h9{height:20.188000px;}
.h4{height:23.072000px;}
.h3{height:28.840000px;}
.h5{height:31.724000px;}
.h2{height:33.600000px;}
.h1{height:338.737912px;}
.h0{height:338.887370px;}
.w0{width:956.000000px;}
.w1{width:956.234019px;}
.x0{left:0.000000px;}
.xd{left:7.956654px;}
.xe{left:16.406518px;}
.xa{left:29.012484px;}
.xb{left:36.471601px;}
.x7{left:65.757623px;}
.x1{left:79.233207px;}
.x6{left:99.554532px;}
.x4{left:245.745752px;}
.x5{left:254.195616px;}
.xc{left:460.648163px;}
.x2{left:483.102209px;}
.xf{left:487.007970px;}
.x3{left:491.552860px;}
.x8{left:726.729988px;}
.x9{left:735.179852px;}
.x10{left:889.753975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.759368pt;}
.ls6{letter-spacing:-0.737672pt;}
.lsb{letter-spacing:-0.596646pt;}
.lsa{letter-spacing:-0.558678pt;}
.ls1{letter-spacing:-0.553254pt;}
.ls9{letter-spacing:-0.542406pt;}
.ls8{letter-spacing:-0.515285pt;}
.ls4{letter-spacing:-0.446942pt;}
.ls2{letter-spacing:-0.442603pt;}
.lsd{letter-spacing:-0.438264pt;}
.ls3{letter-spacing:-0.433924pt;}
.ls5{letter-spacing:-0.429585pt;}
.ls7{letter-spacing:-0.425246pt;}
.lse{letter-spacing:-0.379684pt;}
.lsc{letter-spacing:-0.003797pt;}
.ls0{letter-spacing:0.000000pt;}
.wsa{word-spacing:-1.562128pt;}
.ws8{word-spacing:-0.027120pt;}
.wsd{word-spacing:-0.005424pt;}
.ws6{word-spacing:-0.004339pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.003797pt;}
.ws3{word-spacing:0.004339pt;}
.wsb{word-spacing:0.005966pt;}
.ws5{word-spacing:0.008678pt;}
.ws1{word-spacing:0.010848pt;}
.ws2{word-spacing:0.013018pt;}
.ws4{word-spacing:0.017357pt;}
.ws9{word-spacing:0.021696pt;}
.ws7{word-spacing:0.303747pt;}
._6{margin-left:-972.815254pt;}
._5{margin-left:-4.921788pt;}
._0{margin-left:-2.185894pt;}
._2{width:1.529584pt;}
._1{width:13.755405pt;}
._3{width:25.132905pt;}
._4{width:27.606274pt;}
.fs6{font-size:21.262299pt;}
.fs5{font-size:32.544335pt;}
.fs4{font-size:37.968391pt;}
.fs2{font-size:43.392446pt;}
.fs1{font-size:54.240558pt;}
.fs3{font-size:59.664614pt;}
.fs0{font-size:65.088669pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:11.622667pt;}
.y51{bottom:12.107467pt;}
.y1d{bottom:46.766667pt;}
.y48{bottom:63.424000pt;}
.y47{bottom:77.557333pt;}
.y46{bottom:91.690667pt;}
.y2b{bottom:104.516933pt;}
.y45{bottom:105.825067pt;}
.y2a{bottom:117.316933pt;}
.y44{bottom:118.624000pt;}
.y43{bottom:131.424000pt;}
.y42{bottom:145.557333pt;}
.y41{bottom:159.690667pt;}
.y40{bottom:172.491733pt;}
.y3f{bottom:186.624000pt;}
.y3e{bottom:200.757333pt;}
.y3d{bottom:214.890667pt;}
.y3c{bottom:227.690667pt;}
.y18{bottom:238.096000pt;}
.y3b{bottom:240.491733pt;}
.y17{bottom:250.896000pt;}
.y3a{bottom:253.290667pt;}
.y16{bottom:263.694933pt;}
.y39{bottom:266.090667pt;}
.yd{bottom:275.429333pt;}
.y1f{bottom:277.293333pt;}
.y15{bottom:277.829333pt;}
.y38{bottom:278.890667pt;}
.y29{bottom:283.718667pt;}
.yc{bottom:288.229333pt;}
.y14{bottom:290.629333pt;}
.y50{bottom:291.158267pt;}
.y37{bottom:291.690667pt;}
.y28{bottom:297.850667pt;}
.yb{bottom:301.028267pt;}
.y4f{bottom:302.357333pt;}
.y36{bottom:304.491733pt;}
.y13{bottom:304.762667pt;}
.y4e{bottom:313.557333pt;}
.ya{bottom:315.162667pt;}
.y35{bottom:317.290667pt;}
.y4d{bottom:324.757333pt;}
.y9{bottom:327.962667pt;}
.y27{bottom:329.318000pt;}
.y34{bottom:330.090667pt;}
.y1a{bottom:334.066800pt;}
.y4c{bottom:335.957333pt;}
.y12{bottom:336.229333pt;}
.y8{bottom:342.096000pt;}
.y33{bottom:342.890667pt;}
.y11{bottom:350.361600pt;}
.y19{bottom:351.665333pt;}
.y7{bottom:354.896000pt;}
.y32{bottom:355.690667pt;}
.y26{bottom:357.583600pt;}
.y4b{bottom:362.624000pt;}
.y10{bottom:363.162667pt;}
.y6{bottom:369.028267pt;}
.y31{bottom:369.825067pt;}
.y25{bottom:370.384667pt;}
.y4a{bottom:376.757333pt;}
.yf{bottom:377.296000pt;}
.y30{bottom:382.624000pt;}
.y24{bottom:384.516933pt;}
.y49{bottom:390.890667pt;}
.y2f{bottom:395.424000pt;}
.y5{bottom:397.296000pt;}
.y23{bottom:397.318000pt;}
.y2e{bottom:408.224000pt;}
.ye{bottom:408.762667pt;}
.y4{bottom:410.096000pt;}
.y22{bottom:411.450267pt;}
.y2d{bottom:422.357333pt;}
.y3{bottom:422.896000pt;}
.y21{bottom:424.250267pt;}
.y1c{bottom:426.121333pt;}
.y2c{bottom:436.491467pt;}
.y2{bottom:437.028533pt;}
.y20{bottom:438.384667pt;}
.y1b{bottom:438.922400pt;}
.y1e{bottom:495.813333pt;}
.h8{height:15.330117pt;}
.h7{height:23.464465pt;}
.h6{height:26.577873pt;}
.h9{height:27.375210pt;}
.h4{height:31.285954pt;}
.h3{height:39.107442pt;}
.h5{height:43.018186pt;}
.h2{height:45.562069pt;}
.h1{height:459.333333pt;}
.h0{height:459.536000pt;}
.w0{width:1296.349333pt;}
.w1{width:1296.666667pt;}
.x0{left:0.000000pt;}
.xd{left:10.789333pt;}
.xe{left:22.247467pt;}
.xa{left:39.341333pt;}
.xb{left:49.456000pt;}
.x7{left:89.168253pt;}
.x1{left:107.441333pt;}
.x6{left:134.997333pt;}
.x4{left:333.234667pt;}
.x5{left:344.692800pt;}
.xc{left:624.645333pt;}
.x2{left:655.093333pt;}
.xf{left:660.389600pt;}
.x3{left:666.552533pt;}
.x8{left:985.456000pt;}
.x9{left:996.914133pt;}
.x10{left:1206.518800pt;}
}
